@charset "UTF-8";
/*--------------------------------------------

	initialize.css
	ブラウザの初期CSSを打ち消し

---------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1.125; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

:focus {
  outline: 0; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: separate;
  border-spacing: 0; }

form {
  font-family: Helvetica,Arial,Doroid Sans,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
  font-size: 14px; }

/* clearfix設定 */
.clearfix {
  display: inline-block;
  min-height: 1%;
  /* for IE 7*/ }
  .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }

/* Hides from IE-mac */
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/* End hide from IE-mac */
/* iOSデフォルトスタイルリセット */
input[type="button"], input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0; }

/*--------------------------------------------

	デフォルト設定

---------------------------------------------*/
/* 文字折り返し設定 */
* {
  word-wrap: break-word !important; }

/* フォント指定 */
html, body, input, button, textarea, select {
  font-family: Helvetica, Arial, Doroid Sans, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  /* font-size: 100%; */
  font-size: 14px; }

/* html */
html {
  height: 100%; }

/* body */
body {
  position: relative;
  height: 100%;
  width: 100%;
  color: #000000;
  -webkit-text-size-adjust: 100% !important; }
  @media screen and (min-width: 768px) {
    body {
      min-width: 980px; } }
  @media screen and (min-width: 0px) and (max-width: 767px) {
    body {
      min-width: 320px; } }

/* form関連 */
/* ボタン初期設定 */
button,
input[type="button"], input[type="submit"] {
  border: none;
  font-size: 158%;
  cursor: pointer;
  padding: 0; }

input, textarea, select {
  height: 35px;
  padding-left: 10px;
  padding-right: 10px;
  color: #000000;
  border: 1px solid #dedede;
  box-sizing: border-box;
  background-color: #ededed;
  border-radius: 10px; }

input {
  vertical-align: middle; }

select {
  padding-right: 0;
  background: url("/cmn/img/icon_selectarrow_27x12.png") no-repeat center right #ededed;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none; }
  @media screen and (min-width: 0px) and (max-width: 767px) {
    select {
      width: 100%;
      box-sizing: border-box; } }

select::-ms-expand {
  display: none; }

:placeholder-shown {
  color: #939393; }

/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
  color: #939393; }

/* Firefox 18- */
:-moz-placeholder {
  color: #939393;
  opacity: 1; }

/* Firefox 19+ */
::-moz-placeholder {
  color: #939393;
  opacity: 1; }

/* IE 10+ */
:-ms-input-placeholder {
  color: #939393; }

p, table tr td {
  line-height: 1.75; }

p, dl, h1, h2, h3, h4 {
  margin: 0; }

h1, h2, h3, h4 {
  line-height: 1.2; }

small {
  font-size: 86%; }

/* imgタグレスポンシブ対応 */
img {
  max-width: 100%;
  height: auto;
  width/***/: auto; }

/* リンク */
a {
  transition: color 0.2s;
  text-decoration: none; opacity: 1;}
  a:hover {
    opacity: 0.8; }
    a:hover img {
      text-decoration: none; }
  a img {
    transition: all 0.25s; }
  a:hover img {
    transition: all 0.25s; }

/* .inlinePC PCレイアウトは非表示 */
@media screen and (min-width: 0px) and (max-width: 767px) {
  .inlinePC {
    display: none !important; } }
/* .inlineSP SPレイアウトは非表示 */
@media screen and (min-width: 768px) {
  .inlineSP {
    display: none !important; } }

/*--------------------------------------------
	ボタン
--------------------------------------------*/
/* 赤 */
.btn {
  display: inline-block;
  height: 60px;
  line-height: 60px;
  padding: 0 40px;
  background-color: #C80000;
  color: #FFF;
  /* SP */ }
  .btn.gray {
    background-color: #404040; }
  @media screen and (min-width: 0px) and (max-width: 767px) {
    .btn {
      font-size: 115%;
      height: 40px;
      line-height: 40px;
      padding: 0 20px;
      text-align: center; } }

/* テーブルセルレイアウト　リスト */
.lo-inlinetb {
  display: table; }
  .lo-inlinetb li {
    display: table-cell;
    vertical-align: middle; }

/* 「：」リスト */
.lst-ttl-cln {
  line-height: 1.4;
  font-size: .9vw; }
  @media screen and (min-width: 0px) and (max-width: 767px) {
    .lst-ttl-cln {
      font-size: 82%;
      line-height: 1.1; } }
  .lst-ttl-cln dt {
    padding: 0;
    background: none;
    width: auto;
    height: auto;
    line-height: 1.4;
    font-weight: normal;
    text-align: left;
    cursor: default; }
  .lst-ttl-cln dt:after {
    content: "："; }
  .lst-ttl-cln dd {
    font-weight: bold;
    display: block;
    border: none; }
/*--------------------------------------------*/
#contents *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#contents a:link, #contents a:visited{
	color:#000;
}
img {
	-ms-interpolation-mode: bicubic;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix {
	zoom: 1;
}

#contents {
  margin: 0 auto 50px;
  max-width: 1920px;
  overflow:hidden;}
  @media screen and (min-width: 0px) and (max-width: 767px) {
    #contents {
      margin-bottom: 30px; }
}

.pagetop {
	position: fixed;
	bottom: 20px;
	right: -95px;
	z-index: 10;
}

.pagetop a {
	display: block;
	width: 90px;
	height: 30px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px;
	color: #ffffff;
	background:rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.7);
	-ms-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.7);
	zoom: 1;
}

.center{
	text-align:center;
}

.flexbox {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  justify-content:space-between;
}

.empty {
   height: 0;
   margin-top: 0;
   margin-bottom: 0!important;
   padding-top: 0;
   padding-bottom: 0;
}

/* position */
.p-abs {
  position: absolute; }

/*-----------------------------------------------
	header
-----------------------------------------------*/
#contents header{
	height:auto;
}
#contentsHeader {
	position: relative;
	background:#626262;
    height:70px;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
    #contentsHeader {
      font-size: 10px; 
      height:auto;
      }
}

#contentsHeader #logo {
	width:45%;
	padding: 1em;
	line-height: 1;
	color: #fff;
}
#contentsHeader #logo img {
	width:100%;
	max-width:250px;
}

#global-nav {
	max-width:66%;
	position: absolute;
	right: 0.25rem;
	bottom: 0;
}

#global-nav ul {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 10;
}
#global-nav ul li {
	float: left;
	margin-left:3px;
	cursor: pointer;
}
#global-nav ul a {
	background-color: #fff;
	display: block;
	padding: 0.5em 1em;
	height: 3em;
	color: #000;
	text-decoration: none;
	font-size:1em;
	font-weight:700;
	-webkit-border-radius: .5rem .5rem 0 0;
	-moz-border-radius: .5rem .5rem 0 0;
	border-radius: .5rem .5rem 0 0;
	color: #000;
}
#global-nav ul a i {
	font-size:1.75em;
	color: #ed1b24;
}
#global-nav ul a img {
	height:2em;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
    #global-nav ul a {width: 4em; }
    #global-nav span {display: none; }
}

/*======================================================
	Parts
======================================================*/
.mainTitle{
	position: relative;
	color: #fff;
	background:#ed1b24;
	display:inline-block;
	width:auto;
	font-size: 1.4rem;
    line-height: 1;
	margin:0.5em 0;
	padding: 0.4em 2em 0.2em 0.5em;
	z-index:0;
}
.mainTitle:after {
	position: absolute;
	content: '';
	right: -0.2em;
	top: -0.2em;
	width: 0;
	height: 0;
	border: none;
	border-left: solid 2em transparent;
	border-bottom: solid 2em #fff;
	z-index: 1;
}
.detailTitle{
	position: relative;
	color: #fff;
	background:#000;
	display:inline-block;
	width:100%;
	font-size: 1.2rem;
    line-height:1.5;
	padding: 0.4rem;
	z-index:0;
	margin-bottom:0.2rem;
}
.detailHeadline{
	margin-bottom:0.5rem;
}
/* ボタン */
.btn {
  display: inline-block;
  height: 44px;
  line-height: 44px;
  width:auto;
  padding: 0 5em;
  margin:1rem 0 0;
  color: #fff!important;
}
.btn.black {
    background-color: #000; }
.btn.gray {
    background-color: #404040; }
.badge {
    display: inline-block;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    
}
.data {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align:center;
}
.data .badge{
    display: list-item;
    list-style-type: none;
    text-transform: uppercase;
    width:44px;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
.data div {
    display: inline-block;
    margin-right: .25rem;
}
.data div:last-child {
    margin-right: 0;
}
.data .badge {
width:30px;
}
}

.white {
    color: #000;
    background-color: #fff;
}
.date{
	color: #666;
    font-size:90%;
}
.date .big{
	font-size:120%;
	font-weight:900;
}

#entryInner{padding:0 0.5rem;}
#entryInner a:link,#entryInner a:visited{
    color:#c80000;
}
div.dlink{
	position:absolute ;
	right: 10px;
	bottom: 10px;
	display:inline-block;
	padding: 0.2em 0.5em; 
	background-color:#000;
	overflow:visible; 
    display:none;
}
.dlink a{
	color: #fff;
	font-size: 1rem;
}
.dlink a:hover{
	text-decoration: none;
	color: #6699FF;
}

.ivideo {
	position: relative;
	padding-bottom: 56.25%!important;
	height:0;
	overflow:hidden;
}
.ivideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
span.year {
    display: none;
}
}

.copy {
    font-size: 86%;
}

#wrap{
	padding:1.5rem 1% 3rem;
	position: relative;
}

/*	トップページ　main
-----------------------------------------------*/
.bigCnt {
display: grid;
display: -ms-grid;
 grid-template-columns: 2fr 1fr;
 -ms-grid-columns: 2fr 2px 1fr;
 -ms-grid-rows: 1fr 2px 1fr;
 grid-template-rows: 1fr 1fr;
 grid-template-areas: "mainCnt sub1Cnt""mainCnt sub2Cnt";
font-size:0;
grid-gap: 2px;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
  .bigCnt {
    grid-template-columns: 50% 50%;
 -ms-grid-columns: 49.75% 0.5% 49.75%;
    -ms-grid-rows: auto 2px auto;
    grid-template-rows: 1fr auto;
    grid-template-areas: "mainCnt mainCnt""sub1Cnt sub2Cnt";
  }
}
.mainCnt {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: mainCnt;
}

.sub1Cnt {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: sub1Cnt;
}

.sub2Cnt {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: sub2Cnt;
}

@media screen and (min-width: 0px) and (max-width: 767px){
  .mainCnt {
		-ms-grid-row: 1;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 3;
  }
  .sub1Cnt {
		-ms-grid-row: 3;
		-ms-grid-column: 1;
  }
  .sub2Cnt {
		-ms-grid-row: 3;
		-ms-grid-column: 3;
  }
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between;
background-color: #333;
}
/* for IE 11 */
@media all and (-ms-high-contrast:none) {
  *::-ms-backdrop, .container {
    display: block;
  } 
}

.container > * {
padding: 0;
margin:0;
}
.container .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
-ms-flex-direction: row;
flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}
.container .footer {
  height:2rem;
  font-size:1rem;
  padding: 0.2rem;
  background-color: #333;color:#fff;
}
.container .main {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  width:100%;
  font-size:0;
  }
.main img{width:100%;height:auto;}
.container .aside {
  width: 11.7%;
  max-width: 50px;
  padding: 3px;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
.container .aside {
  width: 100%;
  max-width: 100%;
}
.container .footer{
	-webkit-box-ordinal-group: 0;
	-ms-flex-order: -1;
	order: -1;
  }
.container .content {
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
}
}
/* for IE 11 */
@media  screen and (min-width: 0px) and (max-width: 767px) and (-ms-high-contrast:none) {
  *::-ms-backdrop, .container .content {
    display: block;
  } 

.container .aside {
  width: 100%;
  max-width: 100%;
  height: 40px;
}
}

@media screen and (min-width: 767px) {
.aside > * {
  margin-bottom: 0.5rem;
}
}

/*	トップページ　recommend
-----------------------------------------------*/
#recommend{
	padding:1.5rem 1% 2rem;
	position: relative;
  background-color: #d6c8e2;
}
.recCnt{margin:0.5em 0 0;}
.recCnt .container{
 width:48%;
}


/*	トップページ　middle
-----------------------------------------------*/
.midCnt{
	background-color: #eee;
}
.midCnt .mainTitle:after {
	border-bottom: solid 2em #eee;
}
/*	トップページ　program
-----------------------------------------------*/
#program{
	-webkit-box-flex: 2;
	-ms-flex: 2 1 66%;
	flex: 2 1 66%; 
	padding:1.5rem 1%;
	position: relative;
}

#program dt{
	font-size: 1rem;
	line-height:1.8;
}

#program h2{
	font-size: 1.1rem;
	line-height:1.8;
}
#program dl{
	display:block;
	clear:both;
	width:100%;
	padding:5px;
	border-bottom:1px solid #ccc;
}
#program dd,#program dt{
	width:auto;
	display:block;
}


/*	トップページ　Twitter
-----------------------------------------------*/
#twitter{
	-webkit-box-flex: 1;
	-ms-flex: 1 2 auto;
	flex: 1 2 auto; 
	padding:1.5rem 1%;
}
@media screen and (min-width: 768px) {
#twitter iframe {
height: 100%!important;
}
}

@media screen and (max-width: 767px) and (min-width: 480px) {
iframe .twitter-timeline-rendered{
width: 490px !important;
}
}

@media screen and (max-width: 480px) {
iframe.twitter-timeline-rendered {
width: 450px !important;
margin:0 auto;
}
}

.timeline-Widget {
max-width: 300px!important;
width:200px !important;
 }

.txt{margin-top:0.5rem;}

/*	横並びリスト　list
-----------------------------------------------*/
.lst-md3-hd4 li, .lst-sp2-md4 li,.lst-sp2-md4-hd5 li {
	margin-bottom:1rem;
  }

.lst-md3-hd4 li {
	width:100%;
  }
.lst-sp2-md4 li,.lst-sp2-md4-hd5 li {
	width:48%;
  }
@media screen and (min-width: 768px) {
      .lst-sp2-md4 li,.lst-sp2-md4-hd5 li {
        width: 24%; } }
@media screen and (min-width: 1441px) {
      .lst-sp2-md4-hd5 li {
        width: 19%; } }

@media screen and (min-width: 768px) {
      .lst-md3-hd4 li {
        width: 33%; } }
@media screen and (min-width: 1441px) {
      .lst-md3-hd4 li {
        width: 24%; } }

/*	サムネイル　list
-----------------------------------------------*/
#list {
	padding:1.5rem 1% 3rem;
}

#list li p {
	margin-bottom: 5px;
}
.thumbnail{
	padding-top: 56.25%;
	overflow:hidden;
	position:relative;
}
.thumbnail img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.play a::after{
	position: absolute;
	display: block;
	content: "";
	top: 50%;
	left: 50%;
	background: url("/cmn/img/icon_mov.png") top left no-repeat;
	background-size: cover;
	width:2rem;
	height:2rem;
	margin-top:-1rem;
	margin-left:-1rem;
	z-index:10;
}

#list h2 {
	margin: 0.5rem 0;
	font-size: 1.1rem;
	line-height:1.2;
	max-height:2.3em !important;
	overflow:hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.appeal,.caption{
    line-height: 1.2 !important;
    max-height: 8.4em !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
.appeal,.caption {
    max-height: 2.3em !important;
    -webkit-line-clamp: 2;
  }
}

/*	アイコン　list
-----------------------------------------------*/
#list2 {
	padding:1.5rem 1% 3rem;
}

#list2 li{
	padding:0.75rem 0.75rem 0 0;
}

#list2 li img{
	float:left;
	margin-top:-5px;
	width:100px;
	height:100px;
	vertical-align: middle;
	margin-right: 5px;
	border:1px solid #efefef;
}
#list2 li h3{
    font-size: 1.1rem;
    line-height: 1.4;
}

/*	カテゴリ　#catHeader
-----------------------------------------------*/
#new {
	padding:1.5rem 1%;
}
#catHeader{
	width: 98%;
	max-width: 1200px;
	margin: 1rem auto ;
	padding: 10px ;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	background: rgba(243,246,247,0.8);
}
#catHeader .leftImg {
	width: 33%;
}
#catHeader .rightTxt {
	width: 66%;
	padding:0.5rem;
}
#catHeader .title{
    font-size:1.2rem;
    line-height:1.3;
	margin-bottom: 1rem;
}
#catHeader .thum {
	width: 200px;
	margin-right:15px;
}
#catHeader .thum img {
	width: 100%;
	height:auto;
	padding: 3px;
	background: #fff;
}
#catHeader .txt {
	width: 100%;
	margin-top:3px;
}
#catHeader p {
	margin-bottom:0.75rem;
}
@media screen and (max-width: 600px) {
	#catHeader {
	  display: block;
	}
	#catHeader .thum {
	  max-width: 30%;
	  float: left;
	}
	#catHeader p {
	  clear: both;
      line-height:1.5;
	}
}
/*	番組詳細
-----------------------------------------------*/
#wrap {
  max-width:1600px;
  margin:0 auto;
}
@media screen and (min-width: 768px) {
	#wrap {
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-pack: distribute;
	  justify-content: space-around;
	}
	#main {
	  -webkit-flex: 1;
	  -webkit-box-flex: 1;
	  -ms-flex: 1;
	  flex: 1;
	}
	#sidebar {
	  width: 310px;
	}
}
@media screen and (min-width: 1400px) {
	#main {max-width:1000px;}
	#sidebar {
      width:auto;
	  max-width: 610px;
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -ms-flex-pack: distribute;
	  justify-content: space-around;
	}
	#sidebar1,#sidebar2 {
	  -webkit-box-flex: 1;
	  box-flex: 1;
	  max-width: 300px;
	}
}
  /* for IE 11 */
  @media screen and (min-width: 1400px) and (-ms-high-contrast:none) {
    *::-ms-backdrop, #sidebar2 {
      width: 300px;
    } 
  }

#entryInner >div{
  margin-bottom:2rem;
}
.share{
  margin-top:1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack:end;
  -ms-flex-pack:end;
  justify-content:flex-end;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
}
.share>li{
  margin-left:0.5rem;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
      .share {
        margin-top:0; } 
      .share img {
        width: 30px; } 
}
#entryInner .date{
  margin-bottom:0.5rem;
}
#entryInner .date dd{
  font-size:1.2rem;
}

.vlink{
	width:auto;
	max-width: 100％;
	margin: 1rem auto;
	padding:0;
	overflow: hidden;
}
.vlink div{
	width: auto;
	max-width: 100%;
	display: block;
	float: left;
	margin:0 1rem 1rem 0;
	display: block;
	padding:auto 1.5em; 
	border-radius:0.6em;
	font-weight: 400;
	height: 44px;
	line-height: 44px;
}
.vlink a:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    height: 12px;
    background-image: url(../images/icon_window.png);
    background-repeat: no-repeat;
    background-position: left top;
    margin-left: 5px;
}

.ylink{
	background-color:#CD201F;
}
.nlink{
	background-color:#FF9900;
}
.plink{
	background-color:#40A4C4;
}
.twlink{
	background-color:#1DA1F2;
}
.tlink{
	background-color:#6441a5;
}
.olink{
	background-color:#ff4c11;
}

#entry div.vlink div a{
	color: #fff;
	padding:1rem;
}

#entry h2{
	font-size:1.2rem;
	margin-bottom:1rem;
}
.summary p{
	margin-bottom:1rem;
}

.site li{
	margin-bottom:0.75rem;
}

#entry .vlist {
	justify-content: space-around;
}
#entry .vlist ul{
	justify-content: space-around;
}
#entry .vlist li{
	width:24.5%;
	max-width:320px;
	min-width:149px;
	margin-bottom:1rem;
}
#entry .vlist h3{
	margin:0.5rem 0;
}

/*-----------------------------------------------
	#sidebar
-----------------------------------------------*/
#sidebar1,#sidebar2{
	padding:0 0.5rem;
}
#sidebar1>div,#sidebar2>div{
	background: #f0f0f0;
	padding:1rem;
	margin-bottom:1rem;
}
.sideTitle{
    margin-bottom: 1rem;
}
.series li{
	width: 100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 0.5rem;
}
.series .thum {
	width: 33%;
}
.series .txt {
	width: 65%;
    margin-top: 0;
}
.series .title{
	margin-bottom: 0.5rem;
}
/* ゲーム情報 */
.box-gamethmb,.box-tpcs-gamethmb {
  padding: 0;
  margin-bottom: 1rem; 
  background: transparent; }

.box-tpcs-gamethmb h3 {
  font-size: 1.1rem;
  margin-bottom: 1rem; }
/* タイトル */
.box-gamethmb h3,.box-tpcs-gamethmb h3 {
  color: #000;
  font-size: 1.1rem;
  line-height: 1.2;
  margin-bottom: 1rem; }
  @media screen and (min-width: 0px) and (max-width: 767px) {
    .box-tpcs-gamethmb h3 {
      font-size: 115%;
      font-weight: normal;
      margin-bottom: 10px;
      line-height: 1.4em; } }

/* サムネイルリスト */
.lst-dtl,.lst-tpcs-dtl {
  /* 横並びレイアウトの場合 */
  /* ロゴ画像配置 */ }
  .lst-dtl dt,.lst-tpcs-dtl dt {
    text-align: center;
    margin-bottom: 20px; }
    @media screen and (min-width: 0px) and (max-width: 767px) {
      .lst-dtl dt,.lst-tpcs-dtl dt {
        float: left;
        width: 90px; } }
    @media screen and (min-width: 0px) and (max-width: 380px) {
      .lst-dtl dt,.lst-tpcs-dtl dt {
        width: 65px; } }
  .lst-dtl dd,.lst-tpcs-dtl dd {
    position: relative; }
    @media screen and (min-width: 0px) and (max-width: 767px) {
      .lst-dtl dd,.lst-tpcs-dtl dd {
        padding-left: 100px; } }
    @media screen and (min-width: 0px) and (max-width: 380px) {
      .lst-dtl dd,.lst-tpcs-dtl dd {
        padding-left: 75px; } }
  .lst-dtl dd p,.lst-tpcs-dtl dd p {
    color: #000;
    font-size: 115%;
    font-weight: bold;
    margin-bottom: 20px; }
    @media screen and (min-width: 0px) and (max-width: 767px) {
      .lst-dtl dd p,.lst-tpcs-dtl dd p {
        font-weight: normal;
        font-size: 100%;
        margin-bottom: 10px; } }
  .lst-dtl .lst-ttl-cln,.lst-tpcs-dtl .lst-ttl-cln {
    font-size: 100%; }
  .lst-dtl .lst-ttl-cln dt,.lst-tpcs-dtl .lst-ttl-cln dt {
    text-align: left;
    margin-bottom: 0;
    margin-top: 10px;
    font-size: 100% !important; }
  .lst-dtl .lst-ttl-cln dd.lst-dtl .lst-ttl-cln dd, {
    color: #000; }
  .lst-dtl .lst-ttl-cln.type-inline dt, .lst-dtl .lst-ttl-cln.type-inline dd,.lst-tpcs-dtl .lst-ttl-cln.type-inline dt, .lst-tpcs-dtl .lst-ttl-cln.type-inline dd {
    display: inline-block; }
  .lst-dtl dd img.p-abs,.lst-tpcs-dtl dd img.p-abs {
    top: -10px;
    right: 0;
    bottom: 0; }
    @media screen and (min-width: 0px) and (max-width: 767px) {
      .lst-dtl dd img.p-abs,.lst-tpcs-dtl dd img.p-abs {
        position: static;
        right: auto;
        bottom: auto; } }

/* 概要＋ロゴ配置 */
.lo-dtl-logo,.lo-tpcs-dtl-logo {
  position: relative; }
  @media screen and (min-width: 0px) and (max-width: 767px) {
    .lo-dtl-logo,.lo-tpcs-dtl-logo {
      font-size: 86%; } }

/* SP用レイアウト */
@media screen and (min-width: 0px) and (max-width: 767px) {
  .lo-dtl-logo .right,.lo-tpcs-dtl-logo .right {
    position: absolute;
    width: 30px;
    top: 0;
    right: 0; }

  .lo-dtl-logo .left,.lo-tpcs-dtl-logo .left {
    padding-right: 32px; }

  /* 項目リスト　SP当該ページ用レイアウトカスタマイズ */
  .lo-dtl-logo .left .lst-ttl-cln dt,.lo-tpcs-dtl-logo .left .lst-ttl-cln dt {
    display: inline-block;
    float: none;
    width: auto;
    color: #000; }
  .lo-dtl-logo .left .lst-ttl-cln dd,.lo-tpcs-dtl-logo .left .lst-ttl-cln dd {
    display: inline-block;
    padding-left: 0;
    font-weight: normal; } }
/* 購入ボタン */
.conv-btns {
  margin-top: 20px; }
  .conv-btns .btn {
    padding: 0 4%;
    box-sizing: border-box;
    width: 100%;
    height: 34px;
    line-height: 40px;
    text-align: center;
    margin-top: 10px; }
    .conv-btns .btn:first-child {
      margin-top: 0; }
    @media screen and (min-width: 0px) and (max-width: 767px) {
      .conv-btns .btn {
        font-size: 79%; } }
    .conv-btns .btn img {
      height: 17px; }

.js-related-game-launch-date{
display:none;
}

#enq {text-align: center;}
#enq img{vertical-align: bottom;}

.site a,#sidebar .list_link a{
	display:block;
	padding-left: 15px;
	background: url(../images/link_black.png) left center/13px auto no-repeat;
}
.site a[target=_blank]{
	display:block;
	padding-left: 15px;
	background: url(../images/link_window.png) left center/13px auto no-repeat;
}